Skip to content
View as Markdown

GET List SMS Webhooks​

GET
/webhooks/sms

Retrieve all SMS-type webhooks. Returns only webhooks with object_type starting with webhook_ (i.e., SMS provider webhooks). Requires Fluent Campaign Pro with the SMS module enabled.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Responses​

List of SMS webhooks.

application/json
JSON
{
"sms_webhooks": [
{
"id": 0,
"key": "string",
"object_type": "string",
"value": {
"name": "string",
"sms_provider": "string",
"object_type": "string",
"url": "string"
}
}
],
"message": "string"
}

Playground​

Authorization

Samples​

Powered by VitePress OpenAPI